@import url(//fonts.googleapis.com/css?family=Orbitron|PT+Sans|Freckle+Face|Exo+2|Hammersmith+One|Ceviche+One|Open+Sans);
/*

!!!!!!!!!! WARNING !!!!!!!!!!

If you edit theme.css, your changes will be overwritten by any compilation of theme.less
Please remember to replicate your changes in init.less, or just make your changes in another file if possible

!!!!!!!!!! WARNING !!!!!!!!!!

*/
/**
 *   Bigcommerce Musik with Less
 *   – For the Less variables and functions that you don't want available in the Style Editor, declare them in this file.
 */
/**
 *   Bigcommerce Musik with Less
 *
 *   For compatability with the Bigcommerce Style Editor:
 *    + Import your Google fonts first
 *
 *    + Declare your fonts for use in the editor by using '@font-declaration' (JSON format)
 *      eg @font-declaration: '{ "Open Sans":["Open Sans","Arial","sans-serif"], "Freckle Face":["Freckle Face","cursive"] }'
 *
 *    + Declare your color palette for use in the editor by using '@color-declaration'
 *      eg @color-declaration: '["#333", "#1399BE", "#EDEDED", "#FFF"]';
 *
 *    + Prefix fonts with '@font-' for the style editor to make it editable by the end user
 *
 *    + Prefix colors with '@color-' for the style editor to make it editable by the end user
 *
 *    + Prefix settings with '@setting-' for the style editor to make it adjustable by the end user
 */
/**
 *   Declarations    
 */
/**
 *   Bigcommerce Musik
 *   Style Initialisation
 */
#Logo h1 a {
  color: #ff0066;
}
#SideCategoryList li a,
#SideCategoryList .sf-menu li a {
  color: #ffffff;
}
#SideCategoryList li ul,
#SideCategoryList .sf-menu li ul {
  background-color: #313131;
}
#ContainerFooter {
  background-color: #000000;
}
#FooterUpper h2 {
  color: #ffffff;
}
#socnet .soc-msg {
  color: #ffffff;
}
#Footer #Menu li a {
  color: #ffffff;
}
#FooterUpper a {
  color: #666666;
}
#Footer p {
  color: #666666;
}
#Footer a {
  color: #666666;
}
#ContainerFooter .NewsletterSubscription .btn {
  background-color: #ff0066 !important;
}
.FeaturedProducts h2 {
  color: #ffffff;
}
#HomeFeaturedProducts .ProductList .ProductDetails a {
  color: #ffffff;
}
#HomeFeaturedProducts .ProductList em {
  color: #666666 !important;
}
#HomeFeaturedProducts .ProductActionAdd a {
  background-color: #666666 !important;
}
.PrimaryProductDetails .ProductMain h1 {
  color: #ffffff;
}
.ProductList .ProductDetails a {
  color: #ffffff;
}
#QuickViewProductDetails h3 {
  color: #ffffff;
}
.ProductDetailsGrid .DetailRow.PriceRow .Value em {
  color: #ffffff;
}
#ModalContentContainer .ProductPrice {
  color: #ffffff !important;
}
.ProductList .ProductPriceRating em {
  color: #ffffff !important;
}
.ProductDetailsGrid .Label {
  color: #eeeeee;
}
a {
  color: #eeeeee;
}
p {
  color: #eeeeee;
}
#QuickViewProductDetails .Label,
#QuickViewProductDetails .productAttributeLabel {
  color: #eeeeee;
}
#ModalContentContainer .ModalContent,
#ModalContentContainer #ModalContent {
  color: #eeeeee !important;
}
.ProductDetailsGrid .Value {
  color: #eeeeee;
}
.ProductAddToCart .productAttributeLabel {
  color: #eeeeee;
}
.productOptionViewRectangle .option label .name {
  color: #eeeeee;
}
.Field45.quantityInput {
  color: #eeeeee;
}
#prodAccordion p {
  color: #eeeeee;
}
#ModalContentContainer .ModalContent a,
#ModalContentContainer #ModalContent a {
  color: #eeeeee;
}
#prodAccordion .Block.current h2,
div.ExpressCheckout .ExpressCheckoutBlock:not(.ExpressCheckoutBlockCollapsed) h3 {
  color: #eeeeee;
}
#prodAccordion .Block h2,
div.ExpressCheckout h3 {
  color: #eeeeee;
}
.Content h3 {
  color: #eeeeee;
}
.AddToWishlistLink .wishlist-button {
  color: #ffffff !important;
}
.ProductDetailsGrid .DetailRow .add-to-cart {
  background-color: #ff0066 !important;
}
.ProductList li .ProductActionAdd a,
.QuickViewBtn {
  background-color: #666666 !important;
}
h1.title {
  color: #ff0066;
}
#CategoryContent .ProductList .ProductDetails a {
  color: #ffffff !important;
}
#CategoryContent .ProductList .ProductPriceRating em {
  color: #ffffff !important;
}
#CategoryContent .ProductActionAdd a {
  background: #666666 !important;
}
#CategoryContent .CompareButton .btn {
  background-color: #666666 !important;
}
.ProductList .ProductDetails {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Orbitron", Helvetica, Arial, sans-serif;
}
